Subject: Oasis PMA's for 1999
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Mar 2000 06:58:00 -0800 (PST)

Stacey, I need your help in clearing PMA's for Oasis.  I have a lot of PMA's 
for 1999 related to rates missing or incorrect.  Would you help me by passing 
the information along to me?

Jan 1999
Mar 1999
Jun 1999
Aug 1999
Sep 1999

The Volume Management group (Rita Wynne's group) wants to have the rates 
cleared up by Wednesday next week, which means I will probably need to get 
something from you by Monday.  Sorry for the late notice.  Please call me at 
x 3-1836 if you have any questions.

Heidi